Bug 5766 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5763
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-15 10:45 MSD by Arkady L. Shane
Modified: 2015-06-23 16:02 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
chrom-old32.png (253.55 KB, image/png)
2015-06-15 18:34 MSD, FirstLevel
Details
chrom-new32.png (303.33 KB, image/png)
2015-06-15 18:35 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-06-15 10:45:25 MSD
Advisory:

Update chromium-browser to 43.0.2357.125
Update Pepper flash to 18.0.0.160 (resolve http://bugs.rosalinux.ru/show_bug.cgi?id=5763)

Buildlists:

chromium-browser-stable
=======================
https://abf.rosalinux.ru/build_lists/2509783
https://abf.rosalinux.ru/build_lists/2509784

chromium-browser-pepper-flash
=============================
https://abf.rosalinux.ru/build_lists/2509779
https://abf.rosalinux.ru/build_lists/2509780
Comment 1 FirstLevel 2015-06-15 18:34:53 MSD
Created attachment 4104 [details]
chrom-old32.png
Comment 2 FirstLevel 2015-06-15 18:35:12 MSD
Created attachment 4105 [details]
chrom-new32.png
Comment 3 FirstLevel 2015-06-15 18:37:01 MSD
It is strannge but I see that fonts in old chromium are smaller than in new chromium. See attachments.
I test it with default settings and with new install of both versions.
Comment 5 FirstLevel 2015-06-15 18:50:40 MSD
(In reply to comment #3)
> It is strannge but I see that fonts in old chromium are smaller than in new
> chromium. See attachments.
> I test it with default settings and with new install of both versions.

For 64 bit I have no see any differences in fonts
Comment 7 FirstLevel 2015-06-16 17:18:36 MSD
I have no differences in fonts for real hardware and 32bit chromium
Comment 8 Vladimir Potapov 2015-06-17 15:36:00 MSD
The update is sent to expanded testing
***************************************
Comment 9 Vladimir Potapov 2015-06-22 14:11:41 MSD
Please, fix the issue
http://www.opennet.ru/opennews/art.shtml?num=42452
Comment 10 Andrey Bondrov 2015-06-22 19:31:57 MSD
chromium-browser-stable:

Advisory: "Update chromium-browser to 43.0.2357.125. Disable hotword binary module download."

https://abf.rosalinux.ru/build_lists/2512812
https://abf.rosalinux.ru/build_lists/2512813

=======================
chromium-browser-pepper-flash:

Advisory: "Update Pepper flash to 18.0.0.160 (resolve http://bugs.rosalinux.ru/show_bug.cgi?id=5763)"

https://abf.rosalinux.ru/build_lists/2509779
https://abf.rosalinux.ru/build_lists/2509780
Comment 12 Vladimir Potapov 2015-06-23 15:55:06 MSD
chromium-browser-stable-43.0.2357.125-2
https://abf.rosalinux.ru/build_lists/2512812
https://abf.rosalinux.ru/build_lists/2512813

chromium-browser-pepper-flash-18.0.0.160-1
https://abf.rosalinux.ru/build_lists/2509779
https://abf.rosalinux.ru/build_lists/2509780

**************************** Advisory ******************************
Chromium-browser: Update chromium-browser to 43.0.2357.125. Disable hotword binary module download.

chromium-browser-pepper-flash: Update Pepper flash to 18.0.0.160
********************************************************************
QA Verified